Copy PageList remediation actions for an issueget https://api.controlup.com/compliance/issues/{spm_id}/actionsReturns all remediation actions that targeted this specific issue.Path Paramsspm_idstringrequiredThe issue identifier.Query ParamsstatusstringenumComma-separated list of statuses to filter by.pendingin_progresspending_restartfailedremediatedcanceledAllowed:pendingin_progresspending_restartfailedremediatedcanceledspm_typestringenumComma-separated list of issue types to filter by.vulnerabilitypatchos_patchmisconfigcompliancecustomAllowed:vulnerabilitypatchos_patchmisconfigcompliancecustomdevice_idstringFilter to a single device.device_groupsstringComma-separated list of device groups to filter by.device_tagsstringComma-separated list of device tags to filter by.app_idstringFilter to a single application.fromdateStart date in yyyy-mm-dd format. Defaults to 30 days ago.todateEnd date in yyyy-mm-dd format. Defaults to today. Must be on or after from.last_event_actionstringFilter by the most recent remediation event status.is_intunebooleanFilter to show only actions performed through the Intune integration (true) or without it (false).truefalsesort_bystringenumDefaults to last_eventField to sort results by.created_atlast_eventstatusdevice_namespm_idAllowed:created_atlast_eventstatusdevice_namespm_idsort_dirstringenumSort direction.ascdescAllowed:ascdescpageinteger≥ 1Defaults to 1Page number to return. Starts at 1.page_sizeinteger1 to 100Defaults to 20Number of results per page. Maximum 100.Responses 200Successful response 400Invalid query parameter 404Issue not found 500Internal server errorUpdated 11 days ago Get remediation status counts for an issueActionsDid this page help you?YesNo